@charset "utf-8";
/* CSS Document */
html {
	overflow-x:hidden;
}
body {
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#555;
	overflow-x:hidden;
	font-weight:400;
	background:#f6f6f6;
}
h1, h2, h3, h4, h5, h6 {
	color:#111;
	font-weight:800;
	margin:0 auto 18px;
}
h1 {
	font-size:40px
}
h2 {
	font-size:32px
}
h3 {
	font-size:27px
}
h4 {
	font-size:24px
}
h5 {
	font-size:21px;
}
h6 {
	font-size:18px
}
p {
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 24px;
}
a {
	transition-duration:.5s;
	-moz-transition-duration:.5s;
	-o-transition-duration:.5s;
	-webkit-transition-duration:.5s;
	-ms-transition-duration:.5s;
	color:#6004ba
}
a:focus, a:hover {
	outline:0;
	color:#7f00fb;
	text-decoration:underline;
}
.btn {
	background:#2f6b80;
	border:none;
	border-radius:30px;
	line-height:28px;
	margin:auto;
	width:auto;
	font-size:14px;
	font-weight:600;
	color:#fff;
	cursor:pointer;
	padding:4px 24px;
	transition:all .3s linear 0s;
	-moz-transition:all .3s linear 0s;
	-o-transition:all .3s linear 0s;
	-webkit-transition:all .3s linear 0s;
	-ms-transition:all .3s linear 0s
}
.btn:hover, .btn:focus {
	background:#ef1318;
	color:#fff;	
	box-shadow:none;
}
.btn-outline {
	background:none;
	border:#2f6b80 solid 2px;
	color:#2f6b80;	
}
.btn-outline:hover {
	border-color:transparent;	
}
.form-control  {
	border-radius:0;
	font-size:14px;
	padding:10px 15px;
	border:#e4e4e4 solid 2px;
	background:none;
	line-height:30px;
}
input.btn-block[type="button"], input.btn-block[type="reset"], input.btn-block[type="submit"], input[type="submit"] {
  width: 100%;
  padding:10px 15px;
  cursor:pointer;
}
select.form-control {
	height:50px !important;	
}
.form-control.btn {
	background:#6004ba;	
	border:0;
	font-size:18px;
	cursor:pointer;
}
.form-control:focus {
	border-color:#6004ba;
	background:none;
}
.form-control.btn:focus, .form-control.btn:hover {
	background:#7f00fb;
	border:0;
	outline:0;
}
img {
	max-width:100%;
}
*, *:after, *:before {
    box-sizing: border-box;
}
.section_padding {
	padding:70px 0;	
}
.heading_divider {
	width:50px;
	height:2px;	
	background:#6004ba;
	margin:0 auto;
}
.section_heading {
	margin:0 auto 35px;
}
.section_heading h2 {
	font-size:32px;
	font-weight:800;
	margin:0 auto 10px;	
}
.section_heading p {
	letter-spacing:1.5px;
}
.padding_bottom {
	padding-bottom:60px;
}
.bg-primary {
	background:#6004ba !important;	
	color:#fff;
}
.bg-primary .section_heading h2 {
	color:#fff;	
}
.white_bg {
	background:#fff;	
}


/*------------------
	Header
--------------------------*/
#header {
	padding:0;
	background:#fff;
	box-shadow:rgba(0, 0, 0, 0.1) 0 0 12px;
}
.navbar-toggler {
  display: none;
}
.collapse {
	display:block;
}
.navbar-brand {
  padding: 25px 0;
}
nav.navbar {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: inline-block;
  padding: 0;
  vertical-align: middle;
}
.navbar ul {
	padding:0;
	margin:0;
	display:block;
}
.navbar ul li {
	float:left;
	list-style:none;
	position:relative;
}
.navbar ul li a {
  color: #383738;
  display: block;
  font-size: 13px;
  font-weight: 600;
  padding: 30px 12px;
  text-transform: uppercase;
}
.navbar ul li.active a, .navbar ul li:hover > a {
	color:#6004ba;
	text-decoration:none;
}
.navbar .navbar-nav li.dropdown > a, .navbar .navbar-nav li.menu-item-has-children > a {
  padding-right: 15px;
}
ul.sub-menu {
  background: #B7A1CD none repeat scroll 0 0;
  border-bottom: 4px solid #B7A1CD;
  border-top: 4px solid #B7A1CD;
  display: none;
  list-style: outside none none;
  min-width: 250px;
  padding: 0;
  position: absolute;
  left: 0;
  top: 100%;
  width: auto;
  z-index: 9999;
  text-align:left;
}
.navbar .navbar-nav ul.sub-menu li:hover a {
	background: #6004ba;
}
.navbar .navbar-nav li:hover ul.sub-menu {
  display: block;
}
.navbar .navbar-nav li.dropdown > a::after, .navbar .navbar-nav li.menu-item-has-children > a::after {
  content: "";
  font-family: FontAwesome;
  position: absolute;
  right: 2px;
  top: 29px;
}
.navbar ul li ul.sub-menu li {
	float:none;
}
.navbar ul li ul.sub-menu li a {
	padding: 10px 17px;
	color:#fff;
	border-bottom:rgba(255, 255, 255, 0.15) solid 1px;
}
button.navbar-toggler::after {
  color: #fff;
  content: "";
  font-family: fontawesome;
  left: 0;
  line-height: 1.8em;
  position: absolute;
  right: 0;
  top: 0;
}
.navbar-toggler:focus, .navbar-toggler:hover {
	outline:none;
}
.navbar-toggler {
  background: #6004ba none repeat scroll 0 0;
  cursor: pointer;
  position:relative;
  float: right;
  height: 40px;
  margin: 8px auto;
  padding: 0;
  width: 40px;
}
.header_search {
	float:right;
	margin-right: -15px;
}
.qut_act {
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
}
.btn.btn-sm {
  font-size: 13px;
  padding: 3px 16px;
}
.header_toggler {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 26px;
  height: 81px;
  line-height: 74px;
  text-align: center;
  width: 74px;
  z-index:2;
  position:relative;
}
.header_toggler .fa-close {
	display:none;
}
.header_toggler.active .fa-close {
	display:inline;
}
.header_toggler.active .fa-search {
	display:none;
}
#search_wrap {
  background: #7b27cd none repeat scroll 0 0;
  height: 100%;
  padding: 12px 25px;
  position: absolute;
  top: 0;
  width: 90%;
  right: -100%;
  transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  z-index:1;
}
#search_wrap .form-control {
  border-color: transparent;
  color: #fff;
  font-size: 21px;
  padding-left: 0;
  padding-right: 0;
}
#search_wrap .form-control:focus {
	border-bottom-color:rgba(255, 255, 255, 0.2);
}
#search_wrap.active {
	right:74px;
}
.qut_act .btn > span {
  position: relative;
  top: -2px;
}



/*------------------
	Projects-slider
--------------------------*/
#projects_slider {
  background-color: #ccc;
  min-height: 400px;
  position: relative;
}
.project_info {
  left: 0;
  margin: 0 auto;
  max-width: 1140px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  z-index: 2;
  text-align: center;
}
#projects_slider .item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center !important;
  min-height: 450px;
}
.pro_heading {
    text-align: left !important;
}
.pro_heading p {
  background: rgba(245, 112, 33, 0.8) none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 40px;
  font-weight: 800;
  margin: 0 auto;
  padding: 18px 20px;
  position: relative;
}
.pro_heading p::after {
  border-color: transparent transparent transparent rgba(245, 112, 33, 0.8);
  border-style: solid;
  border-width: 0 40px 72px;
  content: "";
  position: absolute;
  right: -80px;
  top: 0;
}
.pro_des p {
  background: rgba(15, 130, 133, 0.8) none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 21px;
  font-weight: 400;
  line-height: 28px;
  margin: 0 auto;
  padding: 15px 20px 20px;
  position: relative;
}
.pro_des p::after {
  border-color: transparent transparent transparent rgba(15, 130, 133, 0.8);
  border-style: solid;
  border-width: 0 40px 60px;
  bottom: 0;
  content: "";
  position: absolute;
  right: -80px;
  top: 0;
}
.pro_des {
	margin:0 auto 15px;
        text-align: left;
}
.owl-carousel .owl-item .item img {
	width:auto;
	max-width:100%;
	height:auto;
}
.project_name {
	position:absolute;
	bottom:0;
	right:30px;
	z-index:2;
}
.project_name marquee {
	width:50%;	
}
.project_name p {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  color: #222;
  display: inline-block;
  font-weight: 700;
  padding: 5px 20px;
  vertical-align: middle;
}
.project_name img {
  display: inline !important;
  margin: 0 5px 0 0;
}
.project_name {
  bottom: -6px;
  position: absolute;
  right: 15px;
}
.owl-dots {
  bottom: 5px;
  left: 0;
  position: absolute;
  right: 0;
  text-align:center;
}
.owl-dot {
	display:inline-block;
	margin:0 2px;
}
.owl-dot span {
  border: 3px solid #fff;
  border-radius: 50%;
  display: block;
  height: 14px;
  width: 14px;
}
.owl-dot.active span, .owl-dot:hover span {
	background:#fff;
}



/*------------------
	All-Nav
--------------------------*/
#all_nav.section_padding {
	padding:60px 0;
}
.nav_box {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: 7px -8px;
}
.nav_heading {
  background: #949494 none repeat scroll 0 0;
  padding: 8px 18px 5px 70px;
  position: relative;
}
.nav_heading h6 {
  color: #fff;
  font-size: 19px;
  font-weight: 700;
  line-height: 30px;
  margin: 6px auto;
  text-transform: uppercase;
}
.nav_heading h6 a {
	color:#fff;
}
.nav_icon {
  background: #fff none repeat scroll 0 0;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  height: 40px;
  left: 21px;
  padding: 5px;
  position: absolute;
  text-align: center;
  top: 7px;
  width: 40px;
}
.nav_box ul {
	padding:15px 15px 20px;
	margin:0 auto;
}
.nav_box ul li {
	list-style:none;
	position:relative;
	margin:5px 0;	
}
.nav_box ul li a {
	color:#333;
	font-size:14px;
	display:inline-block;
	position:relative;
	padding-left:15px;	
}
.nav_box ul li a:after {
	position:absolute;
	left:0;
	top:0;
	font-family:fontawesome;
	content:"\f105";	
	transition-duration:0.3s;
	-o-transition-duration:0.3s;
	-webkig-transition-duration:0.3s;
	-moz-transition-duration:0.3s;
}
.nav_box ul li a:hover {
	color:#6004ba;
	padding-left:18px;
}
.nav_box ul li a:hover:after {
	left:4px;	
}


/*------------------
	Updates
--------------------------*/
.update_img {
	background:#fff;
	padding:20px;
	text-align:center;
}
.update_info {
	padding:30px 0;
}
.update_info p {
	line-height:30px;
}
.btn.btn-lg {
  font-size: 18px;
  font-weight: 800;
  padding: 10px 50px;
}
.about_content {
	margin:0 auto;
	max-width:980px;
	text-align:center;
}

/*------------------
	Testimonial
--------------------------*/
#testimonial {
  padding-top: 60px;
  position: relative;
}
#testimonial:after {
	position:absolute;
	left:0;
	width:50px;
	height:60px;
	background:url(../images/quote_icon2.png) no-repeat center;
	content:"";
	top:0;
	margin:0 auto;
	right:0;
}
#testimonial .owl-carousel img {
	width:auto;
	max-width:100%;
	height:auto;
}
#testimonial .owl-carousel {
	text-align:center;
	max-width:870px;
	margin:0 auto;
}
.client_img {
	margin:0 auto;
	width:35px;
	height:35px;
	overflow:hidden;
	border-radius:50%;
	margin:0 auto 5px;
}
.client_info h6 {
	margin:0 auto 3px;
}
#testimonial p {
	font-size:18px;
	line-height:32px;	
	font-weight:300;
}
#testimonial .client_info p {
  font-size: 13px;
  margin: 0 auto;
}
.owl-nav {
  height: 1px;
  left: -60px;
  position: absolute;
  right: -60px;
  top: 15%;
  transform: translateY(-50%);
}
.owl-nav div {
  float: left;
  font-size: 0;
  height: 50px;
  position: relative;
  width: 50px;
}
.owl-nav div.owl-next {
	float:right;
}
.owl-nav div::after {
  content:"\f104";
  font-family: fontawesome;
  font-size: 60px;
  left: 0;
  opacity: 0.4;
  position: absolute;
  top: 0;
}
.owl-nav div.owl-next:after {
	content:"\f105";
	right:0;
	left:inherit;
}


/*------------------
	Newsletter
--------------------------*/
#newsletter.bg-primary {
  background: #949494 none repeat scroll 0 0 !important;
}
#category_portfolio .btn.btn-lg.btn-outline {
  border-color: rgba(0, 0, 0, 0.3);
}
.newsletter_form {
	position:relative;
	max-width:735px;
	margin:0 auto;	
}
.newsletter_form .btn {
  background: #000 none repeat scroll 0 0;
  border-radius: 0;
  font-size: 18px;
  font-weight: 800;
  padding: 13px 40px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}
.newsletter_form .form-control {
	background:#fff;
	color:#000;
}
.newsletter_form .form-control:focus {
	border-color:#000;	
}


/*------------------
	Footer
--------------------------*/
#footer {
	background:#05000a;	
}
.contact_info {
	padding:40px 0;	
}
.contact_info_wrap {
	position:relative;
	padding-left:70px;
}
.icon_m {
	width:60px;
	height:60px;
	background:#343038;
	color:#fff;
	border-radius:50%;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	font-size:35px;
	line-height:60px;
}
.contact_info_wrap p {
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  margin: 0 auto;
  padding: 8px 0 0 7px;
}
.contact_info_wrap h5 {
  color: #fff;
  font-size: 23px;
  font-weight: 600;
  margin: 0 auto;
}
.contact_info_wrap h5 a {
	font-size:14px;
	color:#fff;
}
.sh_line {
  color: #929292;
  display: block;
  font-size: 14px;
  margin: 6px 0;
  text-transform: uppercase;
}
.footer_nav {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 30px 0;
  text-align: center;
}
.footer_nav ul {
	padding:0;
	margin:0 auto;
	overflow:hidden;
}
.footer_nav ul li {
  float: left;
  list-style: outside none none;
  padding: 0 15px;
  width: 25%;
}
.footer_nav ul li a {
	color:#fff;
	text-transform:uppercase;
	font-weight:800;
	padding:15px;
	display:inline-block;
	opacity:0.9;
}
.footer_bottom {
	background:#100020;
	padding:10px 0;	
}
.footer_bottom p {
  color: #fff;
  font-size: 15px;
  margin: 3px auto;
}
.footer_bottom ul {
	padding:0;
	margin:0;
}
.footer_bottom ul li {
  display: inline-block;
  list-style: outside none none;
  position: relative;
  vertical-align: top;
}
.footer_link ul li a {
	color:#fff;
	font-size:14px;
}
.follow_us, .footer_link {
  display: inline-block;
  vertical-align: middle;
}
.footer_link li {
	margin:0 15px;
}
.follow_us li {
	margin:0 0 0 5px;
}
.footer_link li:after {
	position:absolute;
	top:0;
	left:-20px;
	content:"|";
	color:#fff;	
}
.footer_link li:first-child:after {
	display:none;
}
.follow_us a {
	display:block;
	width:36px;
	height:36px;
	background:#737373;
	color:#fff;
	font-size:18px;
	border-radius:50%;
	text-align:center;
	line-height:34px;
}
.facebook_nav:hover a {
	background:#4867aa;
}
.linkedin_nav:hover a {
	background:#0176b4;
}

.enq_btn {
	padding-top:30px;
}
.enq_btn p {
	font-size:18px;
	letter-spacing:1px;
	opacity:0.7;
	text-align:center;
	color:#fff;
	margin:0 auto 14px;
}

/*-------------------
	Category-Page
------------------------*/
.box_wrap {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #d7d7d7;
  padding: 15px 10px;
  margin:0 auto 15px;
  transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
}
.box_wrap:hover {
	box-shadow:rgba(0, 0, 0, 0.1) 0 0 15px;	
}
.pro_img {
	min-height:240px;
	margin:0 auto 10px;	
}
.box_wrap .btn {
	margin:0 auto 10px;
}
.page_header {
	background:#2f6b80;
	padding:18px 0;
}
.page_header h1 {
	color:#fff;
	font-size:24px;
	margin:0 auto;	
}
.breadcrumb {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  text-align: right;
}
.breadcrumb ul {
	padding:0;
	margin:0;
}
.breadcrumb ul li {
  color: #fff;
  display: inline-block;
  font-size: 14px;
  list-style: outside none none;
  padding-left: 33px;
  position: relative;
  vertical-align: middle;
}
.breadcrumb ul li a {
	color:#fff;
}
.breadcrumb ul li::after {
  color: #fff;
  content:"\f105"	;
  font-family: fontawesome;
  position: absolute;
  right: -20px;
  top: 0;
}
.breadcrumb ul li:last-child:after {
	display:none;
}

#category_portfolio {
	background:#DCDBDB;
}
.portfolio_info {
	padding:20px 15px;	
	overflow-y:auto;	
	max-height:410px;
}	
.portfolio_info p {
  color: #000;
  font-size: 15px;
  line-height: 22px;
  margin: 0 auto 8px;
}
.portfolio_info a {
	color:#111;
}
.portfolio_info .pro_date {
  letter-spacing: 1px;
  margin: 0 auto 22px;
  opacity: 0.7;
}
.portfolio_info h3 {
  font-size: 32px;
  letter-spacing: -0.2px;
  margin: 0 auto 5px;
}
portfolio_info .btn {
    margin: 10px auto 10px;
}
.all_info {
	background:#fff;
	overflow:hidden;
	margin-bottom:-1px;
	text-align:center;
	padding:25px 15px;
}
.all_info p {
	color:#555;
	font-size:14px;
	line-height:24px;	
}
.pdf_btn {
	color:#d73235;
	border-color:#d73235;	
}
.pdf_btn img {
	float:left;
	margin-right:10px;
}
.btn_inline {
	display:inline-block;
	margin:0 5px;
}
.btn_inline p {
	font-size:14px;
	letter-spacing:2px;
	margin:0 auto 2px;	
}
#category_portfolio .owl-nav {
  left:10px;
  right: inherit;
  top: 320px;
  z-index: 55;
}
#category_portfolio .owl-nav div::after {
  color: #fff;
  content: "\f0d9";
  left: 0;
  opacity: 1;
}
#category_portfolio .owl-nav div.owl-next::after {
  color: #fff;
  content: "\f0da";
}



/*-------------------
	Inner-Pages
---------------------------*/
#inner_pages.section_padding {
	padding:40px 0;	
}
.inner_header {
	text-align:center;
}
.inner_header h2 {
	font-size:38px;	
	margin:0 auto 12px;
	color:#6004ba;
}
.inner_header h3 {
	font-size:33px;	
	font-weight:500;
}
.other_category ul {
	padding:15px 0 30px;
	margin:0 auto 40px;
	border-bottom:rgba(96, 4, 186, 0.2) solid 1px;
}
.other_category ul li  {
	display:inline-block;
	vertical-align:top;
	margin:0 1px;
	list-style:none;
}
.other_category ul li a {
	display:block;
	padding:8px 28px;
	border-radius:30px;
	font-weight:600;
	color:#6004ba;
	font-size:15px;
	border:#c9b0e2 solid 2px;	
}
.other_category ul li a:hover, .other_category ul li a:focus {
	background:#6004ba;
	color:#fff;
	text-decoration:none;
	border-color:#6004ba;
}
.product_listing h4 {
	text-transform:uppercase;
	font-size:21px;
	font-weight:700;
}
.product_listing ul {
	padding:0;
	margin:0 -10px;
	overflow:hidden;
}
.product_listing ul li {
  float:left;
  list-style: outside none none;
  width:20%;
  padding:0 10px;
}
.product_listing ul li:nth-child(5n+1) {
	clear:left;
}
.product_list_wrap {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: 0 auto 20px;
  overflow: hidden;
  text-align: center;
}
.product_listing ul li h6 a {
	font-weight:600;
	font-size:14px;
}
.product_listing ul li .pro_img {
  display: table;
  height: 200px;
  min-height: inherit;
  width: 100%;
  margin:0 auto;
  transition-duration:0.3s;
  -o-transition-duration:0.3s;
   -webkit-transition-duration:0.3s;
    -moz-transition-duration:0.3s;
}
.product_listing ul li .pro_img a {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding:15px;
}
.product_listing ul li:hover .pro_img {
	opacity:0.6;
}
.product_listing {
	margin:0 auto 30px;
}
.product_title h1 {
	font-size:40px;
	font-weight:700;
	padding:10px 0;	
}
.product_description {
	padding:40px 0 30px;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
  padding: 0 30px;
}
.tab-content, .product_info_wrap {
  background: #fff none repeat scroll 0 0;
  padding: 40px;
  overflow:hidden;
}
.tab-content li {
	margin:0 auto 10px;	
}
.nav-tabs .nav-link {
  background: #d9d7dc none repeat scroll 0 0;
  border: 0 none;
  border-radius: 10px 10px 0 0;
  color: #000;
  display: block;
  margin: 0 3px;
  padding: 13px 40px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-link:hover {
  background-color: #6004ba;
  border-color:0#fff;
  color: #fff;
}

.product_img {
	float:left;
	width:50%;
}
.product_info {
  float: right;
  padding: 10px 0 0 60px;
  width: 50%;
}
.product_info ul {
  margin: 0 auto 35px;
  padding: 0;
}
.product_info ul li {
	overflow:hidden;
	background:#f6f6f6;
	list-style:none;
	color:#222;
	margin:0 auto 3px;
	padding:10px 20px;
	font-size:14px;
}
.listing_title {
  display: block;
  float: left;
  font-weight: 700;
  margin-right: 20px;
  width: 150px;
  position:relative;
}
.product_info ul li:nth-child(2n) {
	background:#e8e8e8;	
}
.listing_title:after {
	position:absolute;
	top:-15px;
	bottom:-18px;
	width:3px;
	background:#fff;
	content:"";
	right:0;
}
.product_info .btn {
	font-size:20px;
	font-weight:700;
	padding:17px 20px;	
}
.add_quantity {
  color: #111;
  padding: 0 0 33px;
  text-align: center;
}
.product_info > p {
  line-height: 22px;
}
.add_quantity label, .add_quantity .form-control {
	display:inline-block;
	vertical-align:middle;
	margin:0 4px;
}
.add_quantity .form-control {
	width:80px;	
	padding:6px 10px;
}
.product_info p {
  font-size: 15px;
  margin: 6px auto 30px;
}
.share_product {
	text-align:center;
	font-size:12px;
}
.share_product a {
	display:inline-block;
	padding:2px 10px;
	border:#ddd solid 1px;
	border-radius:3px;
	font-size:12px;
	color:#111;
	opacity:0.7;
	margin:0 3px;
}
.share_product a:hover {
	opacity:1;
	color:#fff;
	background:#6004ba;
	border-color:#6004ba;
	text-decoration:none;
}
.porjects_listing_wrap {
	position:relative;
	border:#000 solid 2px;
	overflow:hidden;
	margin:0 auto 25px;
	transition-duration: 0.3s;
     -o-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
      -webkit-transition-duration: 0.3s;
}
.porjects_listing_wrap img {
  float: left;
  transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
}
.porjects_listing_wrap:hover img {
	opacity:0.6;	
}
.porjects_listing_wrap .project_title {
  background: #000 none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  left: 0;
  margin: 0 auto;
  padding: 12px 10px;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 1;
  transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
}
.porjects_listing_wrap:hover .project_title {
	padding: 20px 10px;
}
.project_list h2 {
	margin:0 auto 40px;
	font-size:35px;
	font-weight:700;
}
.project_list {
	margin:0 auto 10px;
}
#portfolio_gallery {
	padding:15px 0;
}	

#portfolio_gallery .owl-nav {
   top: 30%;
  transform: translateY(-50%);
}
#related_projects .porjects_listing_wrap {
	margin:0 auto 2px;
}
#related_projects .porjects_listing_wrap .project_title {
  font-size: 22px;
  padding:15px;
}
.project_heading {
	text-align:center;
}
.project_heading p {
	color:#fff;
	margin:0 auto;
}
.project_heading h1 {
	font-size:40px;
}

/*------------------------
	Request-Quote
-----------------------------*/
.cart_table table {
	width:100%;
	background:#fff;
	border:#d0d0d0 solid 2px;
}
.cart_table table th {
	font-size:14px;
	padding:14px 25px;
	color:#000;
}
 .cart_table table td {
	font-size:14px;
	padding:10px 25px;
}
.cart_table table th {
  background: #dad8d8 none repeat scroll 0 0;
}
.cart_table table td {
	border:#d0d0d0 solid 1px;
}
 .cart_table table th {
	border:#bababa solid 1px;
}
.cart_table table td .fa {
	font-size:20px;
	color:#555555;
}
.cart_table table td .fa:hover {
	color:#6004ba;	
}
.cart_table .form-control {
  height: 40px;
  padding: 5px;
  width: 80px;
}
.quote_form {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #d0d0d0;
  margin: 40px auto 0;
  padding: 30px 40px;
}
.quote_form .form-control {
  border-width: 1px;
  height: 50px;
  padding: 8px 16px;
  width: 100%;
}
.quote_form textarea.form-control {
	height:117px;	
}
.quote_form .btn, .woocommerce .quote_form .btn {
  font-size: 20px;
  font-weight: 700;
  padding: 16px 55px;
  width:auto;
}
.woocommerce .quote_form .btn  {
  background: #6004ba none repeat scroll 0 0;
  border: medium none;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  line-height: 28px;
  margin: auto;
  transition: all 0.3s linear 0s;
  width: auto;
  font-size: 18px;
  font-weight: 800;
  padding: 14px 50px;
}
.woocommerce .quote_form .btn:hover, .woocommerce .quote_form .btn:focus {
    background: #ef1318 none repeat scroll 0 0;
    box-shadow: none;
    color: #fff;
}
.quote_form h3 {
	margin:0 auto 10px;
	font-size:33px;
	font-weight:400;	
}
.quote_form form {
  padding: 14px 0 20px;
}

/* Base for label styling */
.custom-checkbox {
	margin:0 auto 15px;
}
.custom-checkbox [type="checkbox"]:not(:checked),
.custom-checkbox [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.custom-checkbox [type="checkbox"]:not(:checked) + label,
.custom-checkbox [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
.custom-checkbox [type="checkbox"]:not(:checked) + label::before, 
.custom-checkbox [type="checkbox"]:checked + label::before {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #bbb;
  border-radius: 3px;
  box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.2) inset;
  content: "";
  height: 20px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 20px;
}
/* checked mark aspect */
.custom-checkbox [type="checkbox"]:not(:checked) + label:after,
.custom-checkbox [type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top:9px; left: 4px;
  font-size:15px;
  line-height: 0.8;
  color: #fff;
  transition: all .2s;
}
.custom-checkbox [type="checkbox"]:checked + label::before {
	background:#5d04b3;	
	border-color:#5d04b3;
}
/* checked mark aspect changes */
.custom-checkbox [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.custom-checkbox [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.custom-checkbox [type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #222;
  background-color: #ddd;
}
.custom-checkbox [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
.custom-checkbox [type="checkbox"]:disabled + label {
  color: #aaa;
}
.form-group {
  text-align: left;
}
.yith-ywraq-add-to-quote {
  text-align: center;
}
.yith_ywraq_add_item_response_message {
  font-size: 15px;
  margin: 0 auto 10px;
}
.btn.btn-lg.btn-outline[value="Update Cart"] {
  width: auto;
}
.content_wrap {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  padding: 30px;
}
.content_wrap img {
	margin:0 auto 20px;
}
.view_quote {
  position: fixed;
  right: 0;
  top: 50%;
}
.view_quote a {
  background: #333 none repeat scroll 0 0;
  color: #fff !important;
  cursor: pointer;
  display: block;
  font-size: 25px;
  padding: 6px 12px;
}
.view_quote a:hover {
	background:#222;
}
.product_qty input {
  border: 2px solid #ddd;
  height: 40px;
  padding: 6px 8px;
  width: 70px;
}
.woocommerce-message {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #ddd;
  font-size: 29px;
}
.product_info .yith_ywraq_add_item_browse-list a  {
  background: #6004ba none repeat scroll 0 0;
  border: medium none;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  line-height: 28px;
  margin: auto;
  transition: all 0.3s linear 0s;
  display:block;
  font-size: 18px;
  font-weight: 800;
  padding: 14px 50px;
}
.product_info .yith_ywraq_add_item_browse-list a:hover, 
.product_info .yith_ywraq_add_item_browse-list a:focus {
    background: #ef1318 none repeat scroll 0 0;
    box-shadow: none;
    color: #fff;
}

/*--------------
	Blog
-------------------*/
.post_wrap {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  margin: 0 auto 15px;
  padding: 34px;
}
.sidebar_widgets {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  padding: 20px 25px;
}
.post_meta {
  margin: 0 auto 25px;
  overflow:hidden;
}
.post_meta ul {
	padding:0;
	margin:0;
}
.post_meta ul li {
	list-style:none;
	float:left;
	font-size:12px;
	margin:0 20px 0 0;
}
.post_meta ul li a {
	font-size:13px;
	display:block;
	color:#444;
}
.post_img {
  margin: 0 auto 20px;
  transition-duration: 0.3s;
   -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
     -o-transition-duration: 0.3s;
}
.post_wrap h6, .post_wrap h6 a {
  color: #2b2b2b;
  font-weight: 400;
  line-height: 24px;
}

.post_wrap h6 a:hover, .post_meta ul li a:hover {
	color:#6004ba;
	text-decoration:none;	
}
.pro_img:hover, .post_img:hover {
	opacity:0.8;	
}
.post_wrap .btn-link {
	color:#000;	
}
.post_wrap .btn-link:hover {
	color:#6004ba;
}	
.fullwd_ad {
	text-align:center;
	margin:0 auto 25px;
}
.content_area .post_meta ul li a {
	font-size:14px;
}
.post_wrap h2 {
	font-size:38px;
}
.post_wrap h2 a {
	color:#2b2b2b;	
}
.post_wrap h2 a:hover {
	color:#6004ba;	
}
.content_area .post_wrap {
	margin:0 auto 40px;	
}
.sidebar_widget {
	margin:0 auto 30px;
}
.sidebar_widget {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto 15px;
    overflow: hidden;
    padding: 15px;
}

.sidebar_widget .post_wrap {
  box-shadow: none;
  margin: 0 auto 10px;
  overflow: hidden;
  padding: 0;
}

.sidebar_widget .post_wrap .post_img {
	float:left;
	width:40%;
	margin:0 auto;
}
.sidebar_widget .post_wrap .post_info {
	float:right;
	width:55%;
}
.sidebar_title {
	font-size:22px;	
}
.post_info h5, .post_info h6 {
	margin:0 auto 10px;
}
.post_info h5 a, .post_info h6 a {
	color:#2d2d2d;	
	font-weight:400;
}
.sidebar_widget .post_wrap .post_meta {
	margin:0 auto;
}
.pagination {
	margin:25px 0;
	padding:0;
}
.pagination ul {
	margin:0;
	padding:0;	
}
.pagination ul li {
	display:inline-block;
	vertical-align:top;
	list-style:none;
}
.pagination ul li a {
	color:#333;	
}
.pagination ul li a:hover, .pagination ul li span.page-link {
	background:#6004ba;
	color:#fff;
}
.pagination ul li a:focus {
	color:#333;	
}
.tags {
	overflow:hidden;
	margin:30px auto 15px;
}
.tags a {
  background: #6004ba none repeat scroll 0 0;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  margin: 0 0 4px;
  padding: 6px 20px;
  vertical-align: top;
}
.tags a:hover {
	background:#c30108;
	text-decoration:none;
}
/*----------------
	Comments
-----------------------*/
#comments {
  margin: 40px auto;
}
.comments-inner {
  margin: 0 auto 40px;
  padding: 0;
}
.comments-container li.comment {
  background-color: #ffffff;
  border-bottom: 1px solid #ddd;
  list-style: outside none none;
  padding: 25px;
}
.comments-container li.comment:last-child {
	border:0;
}
.comment img.avatar {
  border-radius: 50%;
  display: inline-block;
  margin-right: 15px;
  width: 50px;
}
.commenter-name {
  font-size: 15px;
  font-weight: 700;
}
.comment-date {
  color: #999999;
  font-size: 12px;
  letter-spacing: 1px;
}
.comment-text {
  padding-left: 70px;
}
.comment-text p {
  color: #777;
  font-size: 14px;
  line-height: 22px;
  margin: 0 auto 6px;
}
.comment-reply-link {
  font-size: 13px;
  font-weight: 700;
}
.commenter-info {
    display: inline-block;
    vertical-align: top;
}
.comment-respond textarea, .comment-respond input {
  border: 1px solid #ddd;
  margin: 0 auto 6px;
  padding: 5px 15px;
  width: 100%;
  font-size:15px;
}
.comment-respond textarea {
	height:150px;
}
.comment-respond input {
  height: 44px;
}
.comment-respond label {
  font-size: 14px;
  margin: 0 auto 5px;
}
.comment-form-name-outer, .comment-form-email-outer {
  margin: 15px auto;
}
.comments-container li.comment .comment {
	padding-bottom:0;
	border:0;
}
.comment-respond .submit {
  background: #ed1c24 none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
}
.comment-respond .submit:hover {
	background: #c30108;
}
.page-numbers {
  clear: both;
  padding: 15px 0 0;
  text-align:center;
}
li .page-numbers {
  background: #fff none repeat scroll 0 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.07);
  display: block;
  line-height: 40px;
  margin-right: 7px;
  padding: 0 19px;
  text-align: center;
}
.page-numbers > li {
  display: inline-block;
  list-style: outside none none;
  vertical-align: middle;
}
li .page-numbers:hover, li .page-numbers.current {
	background:#6004ba ;	
	color:#fff;
}

.woocommerce .product_info_wrap span.onsale {
  font-size: 21px;
  height: 80px;
  left: -10px;
  top: -20px;
  width: 80px;
  z-index: 9;
}
.product_info .price {
  font-size: 27px !important;
  margin: 0 auto 35px;
  text-align: center;
}


/*------------------------
	Responsive-CSS
-----------------------------*/
@media (min-width:1201px) and (max-width:1300px) {
.navbar ul li a {
  font-size: 12px;
  padding: 30px 6px;
}
.qut_act .btn.btn-sm {
  font-size: 12px;
  padding: 3px 14px;
}
.header_toggler {
  font-size: 23px;
  width: 65px;
}
#search_wrap.active {
  right: 65px;
}
#category_portfolio .portfolio_img, #category_portfolio .portfolio_img img, #category_portfolio .portfolio_img a {
  display: flex;
  height: 100%;
}


}


@media (min-width:991px) and (max-width:1200px) {
.navbar > .container, .navbar > .container-fluid {
	padding:0;
}
.navbar ul li a {
  font-size: 12px;
  padding: 30px 5px;
}
.header_toggler {
  font-size: 20px;
  width: 42px;
}
.qut_act .btn.btn-sm img {
	display:none;
}
.qut_act {
  margin-right: 10px;
}
.qut_act .btn.btn-sm {
  font-size: 11px;
  padding: 3px 8px;
}
#related_projects .porjects_listing_wrap .project_title {
  font-size: 16px;
}
.icon_m {
  margin: 0 auto 14px;
  position:relative;
}
.contact_info_wrap {
  padding-left: 0;
  text-align: center;
}
.footer_link li {
  margin: 0 4px;
}
.footer_link li::after {
  left: -11px;
}
.follow_us li {
  margin: 0 0 0 1px;
}
.follow_us a {
  font-size: 12px;
  height: 27px;
  line-height: 27px;
  width: 27px;
}
.footer_link ul li a {
  font-size: 11px;
}
.footer_bottom p {
  font-size: 13px;
}
.footer_bottom .col-md-6:last-child {
  padding-left: 0;
}
.footer_nav ul li a {
  display: block;
  padding: 15px 0;
}
.portfolio_info p {
  font-size: 14px;
  line-height: 20px;
  margin: 0 auto 6px;
}
.portfolio_info .pro_date {
  margin: 0 auto 17px;
}
.portfolio_info h3 {
  font-size: 27px;
}
.portfolio_info {
	padding-left:0;
}
.product_listing ul li {
  width: 25%;
}
.product_listing ul li:nth-child(5n+1) {
  clear: none;
}
.product_listing ul li:nth-child(4n+1) {
  clear: left;
}
.product_title h1 {
  font-size: 37px;
  padding: 8px 0;
}
.product_info {
  padding: 10px 0 0 30px;
}
.portfolio_info .btn.btn-lg {
  font-size: 14px;
  padding: 6px 25px;
}
#category_portfolio .portfolio_img, #category_portfolio .portfolio_img img, #category_portfolio .portfolio_img a {
  display: flex;
  height: 100%;
}
#category_portfolio .owl-nav {
  top: 270px;
}
#projects_slider .project_info {
  max-width: 94%;
}
.nav_heading {
  padding: 8px 10px 5px 58px;
}
.nav_heading h6 {
  font-size: 17px;
}
.nav_icon {
  left: 10px;
}
	
}


@media (min-width:768px) and (max-width:990px) {
.navbar ul li a {
  font-size: 12px;
  padding: 22px 6px;
}
.header_toggler {
  display:none;
}
.qut_act .btn.btn-sm img {
	display:none;
}
.navbar .navbar-nav li.dropdown > a::after, .navbar .navbar-nav li.menu-item-has-children > a::after {
  top: 21px;
}
.qut_act {
  margin-right: 0;
}
.qut_act .btn.btn-sm {
  font-size: 11px;
  padding: 3px 10px;
}
#header .col-md-8.text-right {
  padding-left: 0;
}
.navbar > .container, .navbar > .container-fluid {
	padding:0;
}
#header .qut_act .btn.btn-outline.btn-sm {
  display: none;
}
.footer_bottom , .footer_bottom * {
	text-align:center !important;
}
.follow_us {
  display: block;
  padding-top: 14px;
}
.footer_nav ul li {
  width: 33.33%;
}
.contact_info_wrap {
  margin: 0 auto;
  padding-left: 50px;
}
#related_projects .porjects_listing_wrap .project_title {
  font-size: 16px;
  padding: 15px 10px;
}
.portfolio_info {
  padding: 10px 15px;
}
.owl-nav {
  left: -30px;
  right: -30px;
}
.portfolio_info p {
  font-size: 14px;
  line-height: 20px;
  margin: 0 auto 6px;
}
.portfolio_info .pro_date {
  margin: 0 auto 17px;
}
.portfolio_info h3 {
  font-size: 27px;
}
.portfolio_info {
	padding-left:0;
}
.product_listing ul li {
  width: 50%;
}
.product_listing ul li:nth-child(5n+1) {
  clear: inherit;
}
.product_listing ul li:nth-child(2n+1) {
  clear: left;
}
.other_category ul li a {
  font-size: 13px;
  padding: 6px 13px;
}
.breadcrumb ul li::after {
  right: -15px;
}
.breadcrumb ul li {
  padding-left: 23px;
}
.inner_header h3 {
  font-size: 32px;
}
.product_title h1 {
  font-size: 33px;
  padding: 8px 0;
}
.product_img, .product_info {
  float: none;
  padding:0;
  width: 100%;
}
.product_info  {
	margin-top:30px;
}
.nav-tabs .nav-link {
  padding: 10px 30px;
}
.portfolio_info .btn.btn-lg {
  font-size: 15px;
  padding: 4px 22px;
}
#category_portfolio .portfolio_img, #category_portfolio .portfolio_img img, #category_portfolio .portfolio_img a {
  display: flex;
  height: 100%;
}
#category_portfolio .owl-nav {
  top: 230px;
}
#projects_slider .project_info {
  max-width: 94%;
}
.pro_heading p {
  font-size: 33px;
}
.pro_des p::after {
	display:none;
}
.pro_des p {
  font-size: 18px;
}
.contact_info_wrap h5 {
  font-size: 20px;
}
.footer_bottom p {
  font-size: 14px;
}
.footer_link ul li a {
  font-size: 12px;
}
.footer_link li {
  margin: 0 4px;
}
.footer_link li::after {
  left: -11px;
}
.icon_m {
  font-size: 22px;
  height: 45px;
  line-height: 45px;
  width: 45px;
}
.footer_nav {
 	padding-bottom:40px;
}
td .product_qty input {
  border: 2px solid #ddd;
  padding: 4px 5px;
  width: 60px;
}

}


@media (max-width:768px) {
.navbar-brand {
	display:block;
	margin:0 auto;
	overflow:hidden;
}
.navbar > .container, .navbar > .container-fluid {
	padding:0;
}
.navbar-brand .logo {
  float: left;
  max-width: 80%;
  padding: 2% 0;
}
.navbar-toggler {
  display: block;
  margin: 5px auto;
}
nav.navbar {
	display:block;
	text-align:left;
}
.navbar ul li {
  float: none;
}
.navbar ul li a {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 15px 0;
}
.navbar .navbar-nav li.dropdown > a::after, .navbar .navbar-nav li.menu-item-has-children > a::after {
  top: 17px;
}
.page_header h1 {
  margin: 0 auto 10px;
}
.page_header, .breadcrumb {
	text-align:center;
}
.breadcrumb ul li {
  padding: 0 12px;
}
.breadcrumb ul li::after {
  right: -8px;
}
.section_padding {
  padding: 60px 0;
}
.footer_bottom , .footer_bottom * {
	text-align:center !important;
}
.follow_us {
  display: block;
  padding-top: 14px;
}
.footer_nav ul li {
  width: 50%;
}
.contact_info_wrap {
  margin: 14px auto;
}
#related_projects .porjects_listing_wrap .project_title {
  font-size: 16px;
  padding: 15px 10px;
}
.portfolio_info {
  padding: 10px 15px;
}
.owl-nav {
  left: 0px;
  right:0px;
}
.contact_info_wrap {
  margin: 20px auto;
}
#related_projects .porjects_listing_wrap {
  margin: 0 auto 20px;
}
.qut_act, .header_search, .collapse  {
	display:none;
}
.footer_nav ul li a {
  font-size: 15px;
  font-weight: 600;
  padding: 5px 15px;
}
.enq_btn p {
	line-height:26px;
}
.inner_header h2 {
  font-size: 34px;
}
.inner_header h3 {
  font-size: 25px;
}
.other_category ul li {
  margin: 0 1px 4px;
}
.other_category ul li a {
  font-size: 13px;
  padding: 6px 12px;
}
.product_listing ul li {
  width: 50%;
}
.product_listing ul li:nth-child(5n+1) {
  clear: inherit;
}
.product_listing ul li:nth-child(2n+1) {
  clear: left;
}
.product_title h1 {
  font-size: 29px;
  padding: 8px 0;
  margin:0 auto;
}
.product_img, .product_info {
  float: none;
  padding:0;
  width: 100%;
}
.product_info  {
	margin-top:30px;
}
.nav-tabs .nav-link {
  padding: 8px 20px;
  font-size:14px;
}
.tab-content, .product_info_wrap {
  padding: 25px;
}
#testimonial p {
  font-size: 17px;
  font-weight: 300;
  line-height: 30px;
  margin: 0 30px 10px;
}
.btn_inline {
  display: inline-block;
  margin: 5px;
}
#category_portfolio  .item {
	padding-bottom:20px;
}
#category_portfolio .owl-carousel  {
	position:relative;
}
#category_portfolio .owl-nav {
  display:none;
}
#projects_slider .project_info {
  max-width: 94%;
}
.pro_heading p {
  font-size: 33px;
  display:block;
}
.pro_des p::after, .pro_heading p::after {
	display:none;
}
.pro_des p {
  font-size: 18px;
}
ul.sub-menu {
  background: #f9f9f9 none repeat scroll 0 0;
  border-bottom: 0 none;
  border-top: 0 none;
  display: block;
  left: 0;
  min-width: inherit;
  padding: 0;
  position: relative;
  top: 0;
  width: auto;
}
.navbar ul li ul.sub-menu li a {
  color: #555;
}
.navbar .navbar-nav ul.sub-menu li:hover a {
  color: #fff;
}
.quote_form {
  padding:30px 20px 20px;
}
.quote_form h3 {
  font-size: 30px;
}
p {
	line-height:28px;	
}
.woocommerce .quote_form .btn {
  padding: 10px 30px;
}
.content_wrap h1 {
  font-size: 32px;
}
.post_wrap {
  padding: 20px;
}
.post_wrap h2, .post_wrap h1 {
  font-size: 30px;
}
.post_wrap p {
	font-size:15px;
	line-height:26px;
}

}



@media (max-width:480px) {
body {
	font-size:15px;
}
.section_heading h2 {
  font-size: 28px;
}
.footer_nav ul li {
  width: 100%;
}
.newsletter_form .btn {
  font-size: 15px;
  padding: 13px 25px;
}
.product_listing ul li {
  width: 100%;
}
.product_info_wrap {
  padding: 15px;
}
.tab-content {
  padding: 20px;
}
.share_product a {
  margin: 0 1px;
  padding: 2px 6px;
}
.nav-tabs {
  padding: 0 15px;
}
.nav-tabs .nav-link {
  border-radius: 5px 5px 0 0;
  font-size: 13px;
  padding: 7px 10px;
}
.listing_title {
  float: none;
  margin: 0 auto 3px;
  width: 100%;
}
.listing_title::after {
	display:none;
}
.product_info ul li {
  padding: 8px 20px;
}
.add_quantity {
  padding: 20px 0;
}
.product_info .btn {
  font-size: 15px;
  padding: 12px 10px;
}
.product_info p {
  font-size: 11px;
  margin: 2px auto 20px;
}
.tab-content li {
  font-size: 14px;
}
.product_title h1 {
  font-size: 23px;
  font-weight: 600;
}
.btn.btn-lg {
  font-size: 14px;
  padding: 6px 25px;
}
.project_list h2 {
  font-size: 29px;
}
#testimonial p {
  font-size: 15px;
  line-height: 28px;
}
.all_info {
  padding: 25px 0;
}
.pro_heading p {
  display: block;
  font-size: 28px;
}
.project_name {
  bottom: 5px;
}
#projects_slider .project_info {
  top: 45%;
}
.woocommerce-message {
  font-size: 29px;
}
	
}



/*----------------------
	Request-Quote-Form
----------------------------*/
body.modal-open {
  padding: 0 !important;
}
.modal-body {
  padding: 25px 28px;
}

textarea.wpcf7-form-control.wpcf7-textarea.form-control{ max-height: 150px;}
#sub_category .box_wrap .pro_img img {
    max-height: 255px;
}